About
Balloons

Phrase Game version 1.3

(C) Copyright 1994, Steven T. Fricke

General Rules of Play

One Player Mode

Two Player Mode

Adding a word or phrase

Editing a word or phrase

Deleting a word or phrase

Sound

Registration

Timed Games

EGA screens

Product Support


Add a phrase

Select "Add / Edit Word" from the  "Options" menu. Select the list to modify, click the down arrow on the list box that has defaulted to "Person / People", and select the group you would like to change. Type the phrase you want to add to that group, in the text box. Click the "Add" button. Your phrase will be added to the active group.
Click the "Exit" button to return to the game with your changes saved.

Edit a phrase

Delete a phrase

Options

Main


Delete
Delete a phrase

Select "Add / Edit Word" from the  "Options" menu. Select the list to modify, click the down arrow on the list box that has defaulted to "Person / People", and select the group you would like to change. Using the scroll bar on the right of the phrase list box, locate the phrase you would like to delete. Select the phrase you would like to delete by clicking on the phrase. The phrase you selected will appear in the text box below. Click the "Delete" button, and the phrase will be removed from  the active group.
Click the "Exit" button to return to the game with your changes saved.

Add a phrase

Edit a phrase

Options

Main


Edit a phrase

Select "Add / Edit Word" from the  "Options" menu. Select the list to modify, click the down arrow on the list box that has defaulted to "Person / People", and select the group you would like to change. Using the scroll bar on the right of the phrase list box, locate the phrase you would like to edit. Select the phrase you would like to edit by clicking on the phrase. The phrase you selected will appear in the text "Update" button, and the phrase will be removed from  the active group.
Click the "Exit" button to return to the game with your changes saved.

Add a phrase

Delete a phrase

Options

Main


GeneralPlay
Balloons Phrase Game

General Rules and Game Play:

Balloons is played much like the old fashioned pen and paper game of Hangman. A word or phrase is created, spaces are left blank, and the player attempts to solve what the word or phrase is by selecting letters.
Once the player selects a letter by clicking the corresponding letter button or pressing the keyboard key, all occurences of that letter within the phrase are then displayed.
Once a letter is selected, it remains inactive through the rest of the play.
If the letter does not appear anywhere in the phrase, then a balloon pops.
The object of the game is to fill in the blanks without popping all the balloons.

Options

Main


One Player Game

If you would like to play a one player game, then make sure that the "Two Player Game" on the "Options" menu does not have a check, and press the New Game button.  This will bring up a category window. Select the category you wish to play and click the "OK" button.  The screen will set up with a randomly selected word or phrase with all punctuation already displayed. Play as normal.

TwoPlayerGame

Options

Main


Options
Balloons phrase game options

The game may be played in either one player or two player mode.

One player mode

Two player mode

Stored phrases may be added, edited or deleted

Add a phrase

Edit a phrase

Delete a phrase

Sound is modifyable

Turn sound on / off

Change sound files (registered users only)

Timed Games

Timed Games

Setup Timer Functions

EGA Monitor

EGA Monitor

Main

Main


Registration
Registering Balloons phrase game

Balloons phrase game is being distributed under the shareware distribution process. This process allows independent software developers to create and distribute software with very little overhead, and the savings are passed on to the consumer. You don't pay for packaging, that you will toss in the trash.
This game costs only $4.00, and a registration form is included with this software.
Select from the menu "Help", "Registration", "Registration form". Then print this form out, fill in the needed information, and mail to the address printed on the form.
In the event that you do not have a printer, a letter with all the needed information on it will suffice.

Main


Setup Sound

THIS FEATURE IS FOR REGISTERED USERS ONLY.
All sound files that can be associated are *.WAV files
To change sound files that are associated with the game, select "Setup Sound" from the "Options" menu. When the Setup form loads, select the sound you would like to change using the options buttons. Find the file you would like to associate with each option by using the directory list box and the file name list box. The active option is the option that will change. Selecting the "Test" button will let you  preview the sound.
Selecting "OK" will save the associated files
Selecting "Cancel" will leave the associated file at the state they were in before the setup form was loaded.

Options

Sound

Main

What is a *.WAV file?


Sound

The use of sound in the game is one of the elements which separates Balloons from most other Hangman style game. Sound use requires a sound card or a speaker driver.
To setup sound use, select the "Options" menu. Make sure that there IS a check by the sound option. If a check is already there, do not click it again, this removes the sound use.
To stop sound use, make sure there is NO check by the sound option.

Options

Changing sound files

Main

Note: The ability to change the associated sound files used is a feature for registered users only. Sound may be used in this game by unregistered users, but the defaulted sounds will be used. Follow registration information accompanying this program to gain full access. Please note that this is the ONLY disabled feature of this program. Other than the ability to modify the sound files, this game is fully functional.


Two Player Game

If you would like to play a two player game, then make sure that the "Two Player Game" on the "Options" menu does have a check, and press the "New Game" button. This will bring up a phrase and category window. This would be a good time for one player to close his eyes while the other player enters a phrase up to 25 characters (including spaces), Select the category you wish to play and click the "OK" button. The phrase window will clear, and the screen will set up with the word or phrase with all punctuation already displayed. Play as normal.

One Player Game

Options

Main


Wav Files
*.Wav file

A *.WAV file is any file that ends with the extention WAV. In this program it directly refers to the standard Windows sound file.


Timed Games

There are essentially three types of timed games. Any of them may be selected before or during the game. The timer is turned on and off by selecting "Options" then selecting the "Timed Game" function.  A check mark indicates that it is turned on, no check mark indicates that it is turned off. The timer types and times can be altered using the "Options",  "Setup Timer Functions". Once turned on, a timer bar will appear between the balloons box and the phrase boxes. The timer will not begin counting down until a letter is selected. Once a letter is selected, then the dark grey will move from right to left. Once the dark grey is completely gone, the time has run out and the round of play will end.
The three types of timed games are:

1: COMPLETING THE PHRASE; The timer will tick down until the phrase is completed correctly. A long play time is recommended.

2: SELECTING A CORRECT LETTER; The timer will tick down until a correct letter is selected. A medium play time is reccommended.

3: SELECTING ANY LETTER; The timer will tick down until any letter is selected. A very short play time is reccommended.

Setup Timer Functions

Options

Main


Setup Timer Functions

The timer setup can be performed by selecting "Options", "Setup Timer Functions". Select the option by clicking the round box next to which of the three timed games you wish to play:

1: Reset timer after Completing the phrase correctly

2: Reset timer after selecting a correct letter

3: Reset timer after selecting any letter

Set the time in seconds that it will take for the timer bar to run out of time by dragging the scroll bar in either direction.
Select "OK" to return to the game, slect Cancel to exit this function without saving changes

Options

Timed Games Explained

Main


EGA Screens

If you have an EGA monitor, you will need to select the "EGA Monitor" option under the "Options" menu. this will condense the Balloons so they are visible with the EGA windows screen mode.

Options

Main


E-Mail support
Balloons phrase game

E-Mail support

The author of this product can be reached for support of this product by E-Mail. The author encourages being notified of any "bugs" or errors, sugestions and criticism. This version of this product was produced based on the requests and criticism of registered users.

Contact:
MoodieBlu@AOL.COM
America Online screen name: Moodie Blu

Main